/*===== CSS RESET =====*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,cite,code,del,dfn,img,ins,kbd,q,s,samp,strike,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{outline:none;border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}.clear{clear:both}.clearfix{display:inline-block}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0}* html .clearfix{height:1%}.clearfix{display:block}p,li,td{background:url('')}ul,ol{list-style:none;}


/*===== COMMON =====*/

html, body {
	width: 100%;
	min-height: 100%;
}
body {
	background: #000;
	font-size: 18px;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: none;
	color: #FFF;
}

.ft_serif {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

a {
	color: #FFF;
	text-decoration: none;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.grid {
	display: inline-block;
}
.grid:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
* html .grid {
	height: 1%;
}
.grid {
	display: block
}
.grid > .col {
	float: left;
}
.grid > .col.fr {
	float: right;
}

.trans {
	opacity: 1;
}
.trans:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}

#container {
	width: 100%;
	min-width: 920px;
}

.wrapper {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}


/*===== HEADER =====*/

header {
	padding: 20px 0;
	background: #00552F;
}
header .header_inner {
	width: 920px;
	margin: 0 auto;
}
header .header_logo {
	float: left;
	width: 135px;
}
header .header_logo a,
header .header_logo a img {
	display: block;
}
header .header_navbar {
	float: right;
	width: 745px;
	padding-top: 22px;
}
@media (min-width: 641px) {
	header .header_navbar {
		display: block !important;
	}
}
header .header_navbar ul li {
	float: left;
	margin-left: 28px;
}
header .header_navbar ul li:first-child {
	margin-left: 0;
}
header .header_navbar ul li a,
header .header_navbar ul li a img {
	display: block;
}
header .btn_menu {
	display: none;
}


/*===== FOOTER =====*/

footer {
	padding: 20px 0;
	background: #00552F;
}
footer .footer_inner {
	width: 920px;
	margin: 0 auto;
	text-align: center;
}
footer .slogan {
	margin-bottom: 7px;
	padding: 5px 0;
	font-size: 15px;
	line-height: 1.5em;
}
footer .copyright {
	font-size: 10px;
	line-height: 1.5em;
}


/*===== MAIN =====*/

#main {
	margin-bottom: 90px;
}


/*===== RESPONSIVE =====*/

.sm {
	display: none !important;
}


@media (max-width: 640px) {

	.md {
		display: none !important;
	}
	.sm {
		display: block !important;
	}

	body {
		font-size: 12px;
	}

	.trans {
		opacity: 1;
	}
	.trans:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
	}
	#container {
		width: auto;
		min-width: 0;
	}
	.wrapper {
		width: auto;
		margin: 0;
		padding-left: 10px;
		padding-right: 10px;
	}

	/*===== HEADER =====*/

	header {
		padding: 10px;
		position: relative;
		z-index: 1000;
	}
	header .header_inner {
		width: auto;
	}
	header .header_logo {
		float: left;
		width: 135px;
	}
	header .header_logo a,
	header .header_logo a img {
		display: block;
	}
	header .header_navbar {
		float: none;
		display: none;
		width: 100%;
		padding-top: 0;
		background: #00552F;
		position: absolute;
		top: 74px;
		left: 0;
	}
	header .header_navbar ul li {
		float: none;
		margin: 0;
		border-top: 1px solid #DDD;
	}
	header .header_navbar ul li a {
		display: block;
		padding: 10px 10px;
	}
	header .header_navbar ul li a img {
		display: block;
	}

	header .btn_menu {
		float: right;
		display: block;
		width: 40px;
		height: 40px;
		margin-top: 7px;
	}
	header .btn_menu img {
		display: block;
		width: 100%;
	}


	/*===== FOOTER =====*/

	footer {
		padding: 15px 10px;
	}
	footer .footer_inner {
		width: auto;
		margin: 0;
	}
	footer .slogan {
		margin-bottom: 5px;
		padding: 0;
		font-size: 1em;
		line-height: 1.5em;
	}
	footer .copyright {
		font-size: 0.85em;
	}


	/*===== MAIN =====*/

	#main {
		margin-bottom: 40px;
	}

}